[mythtv-theming] 0.25-fixes branch created

Elkin Fricke managementboy at gmail.com
Tue Apr 10 15:41:52 UTC 2012

> By default, only themes which are in the official MythTV repo are available
> for download in 0.25.  If a particular theme of yours is compatible with
> 0.25, then you'll need to create a branch and let me know about it and I
> can start packaging that theme for 0.25.  We don't just assume that all
> themes are compatible with new MythTV versions as they come out.

Hi Chris,

Only the Willi Theme is compatible with 0.25 and the branch 0.25-fixes
is available in the official git for themes.



More information about the mythtv-theming mailing list